Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
Sie können sich hier anmelden
Dieses Thema hat 2 Antworten
und wurde 221 mal aufgerufen

Beschreibung des Themas

Installation Ubuntu
 Fragen bei Problemen
Thomas Bartzick Offline



Beiträge: 3

29.12.2020 17:28
Scrabble3D lässt sich unter Ubuntu 20.04.1 LTS nicht installieren Zitat · Antworten

Liebes Scrabble-Team!

Ich habe derzeit das Problem, Scrabble 3D gar nicht unter der Ubuntu 20.04.1 LTS - Version installieren zu können :(.
Die Software lade ich dazu als Debian-Paket von "Sourceforge" herunter; jedoch funktioniert weder das automatische Erfassen im Installations-Tool, noch manuelle Installation auf Konsolen-Ebene.

Kann mir diesbezüglich vielleicht jemand weiterhelfen?

Viele Grüße,
Thomas

Scotty Offline

Administrator


Beiträge: 3.742

30.12.2020 10:06
#2 RE: Scrabble3D lässt sich unter Ubuntu 20.04.1 LTS nicht installieren Zitat · Antworten

Probier mal die portable Variante von https://sourceforge.net/projects/scrabbl...ogram/Portable/ (Scrabble3D-x86_64.tar.gz ist 64bit und gtk2, Scrabble3D-i386.tar.gz 32bit gtk2, QScrabble3D-x86_64.tar.gz 64bit qt4 - die alten Bibliotheken brauchst du allerdings auch noch). Einfach irgendwohin entpacken, wo es danach Schreibrechte gibt.

> file /usr/bin/Scrabble3D
/usr/bin/Scrabble3D: ELF 64-bit LSB executable, x86-64, version 1 (SYSV), dynamically linked, interpreter /lib64/ld-linux-x86-64.so.2, for GNU/Linux 2.4.0, stripped

> ldd /usr/bin/Scrabble3D


linux-vdso.so.1 (0x00007fffadd5b000)
libpthread.so.0 => /usr/lib/libpthread.so.0 (0x00007f7e73f33000)
libdl.so.2 => /usr/lib/libdl.so.2 (0x00007f7e73f2d000)
libX11.so.6 => /usr/lib/libX11.so.6 (0x00007f7e73dec000)
libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0 (0x00007f7e73dc7000)
libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0x00007f7e7396b000)
libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0x00007f7e738b0000)
libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0x00007f7e73856000)
libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x00007f7e73722000)
libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0x00007f7e7371d000)
libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0x00007f7e73718000)
libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0x00007f7e736c6000)
libcairo.so.2 => /usr/lib/libcairo.so.2 (0x00007f7e735a7000)
libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0x00007f7e7357c000)
libGL.so.1 => /usr/lib/libGL.so.1 (0x00007f7e734f6000)
libm.so.6 => /usr/lib/libm.so.6 (0x00007f7e733b0000)
libc.so.6 => /usr/lib/libc.so.6 (0x00007f7e731e7000)
/lib64/ld-linux-x86-64.so.2 => /usr/lib64/ld-linux-x86-64.so.2 (0x00007f7e73f8f000)
libxcb.so.1 => /usr/lib/libxcb.so.1 (0x00007f7e731bd000)
libgio-2.0.so.0 => /usr/lib/libgio-2.0.so.0 (0x00007f7e73001000)
libpangocairo-1.0.so.0 => /usr/lib/libpangocairo-1.0.so.0 (0x00007f7e72fee000)
libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0x00007f7e72fe5000)
libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0x00007f7e72fc9000)
libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00007f7e72f7e000)
libXrender.so.1 => /usr/lib/libXrender.so.1 (0x00007f7e72f71000)
libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0x00007f7e72f6c000)
libXi.so.6 => /usr/lib/libXi.so.6 (0x00007f7e72f57000)
libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0x00007f7e72f4a000)
libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x00007f7e72f3e000)
libXcomposite.so.1 => /usr/lib/libXcomposite.so.1 (0x00007f7e72f39000)
libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0x00007f7e72f34000)
libXext.so.6 => /usr/lib/libXext.so.6 (0x00007f7e72f1f000)
libffi.so.7 => /usr/lib/libffi.so.7 (0x00007f7e72f11000)
libpcre.so.1 => /usr/lib/libpcre.so.1 (0x00007f7e72e9f000)
libfribidi.so.0 => /usr/lib/libfribidi.so.0 (0x00007f7e72e80000)
libthai.so.0 => /usr/lib/libthai.so.0 (0x00007f7e72e75000)
libharfbuzz.so.0 => /usr/lib/libharfbuzz.so.0 (0x00007f7e72da1000)
libz.so.1 => /usr/lib/libz.so.1 (0x00007f7e72d87000)
libpng16.so.16 => /usr/lib/libpng16.so.16 (0x00007f7e72d4e000)
libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00007f7e72c7a000)
libxcb-render.so.0 => /usr/lib/libxcb-render.so.0 (0x00007f7e72c6a000)
libxcb-shm.so.0 => /usr/lib/libxcb-shm.so.0 (0x00007f7e72c65000)
libpixman-1.so.0 => /usr/lib/libpixman-1.so.0 (0x00007f7e72bbd000)
libGLdispatch.so.0 => /usr/lib/libGLdispatch.so.0 (0x00007f7e72b06000)
libGLX.so.0 => /usr/lib/libGLX.so.0 (0x00007f7e72ad1000)
libXau.so.6 => /usr/lib/libXau.so.6 (0x00007f7e72acc000)
libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x00007f7e72ac4000)
libmount.so.1 => /usr/lib/libmount.so.1 (0x00007f7e72a67000)
libresolv.so.2 => /usr/lib/libresolv.so.2 (0x00007f7e72a4d000)
libexpat.so.1 => /usr/lib/libexpat.so.1 (0x00007f7e72a1c000)
libdatrie.so.1 => /usr/lib/libdatrie.so.1 (0x00007f7e72a12000)
libgraphite2.so.3 => /usr/lib/libgraphite2.so.3 (0x00007f7e729ed000)
libbz2.so.1.0 => /usr/lib/libbz2.so.1.0 (0x00007f7e729da000)
libblkid.so.1 => /usr/lib/libblkid.so.1 (0x00007f7e72989000)
librt.so.1 => /usr/lib/librt.so.1 (0x00007f7e7297c000)


Download: Sourceforge | Help:Wiki | Discussion: Forum | News: Twitter | Fanship: Facebook | IRC: Freenode #scrabble3d

Thomas Bartzick Offline



Beiträge: 3

05.01.2021 18:17
#3 RE: Scrabble3D lässt sich unter Ubuntu 20.04.1 LTS nicht installieren Zitat · Antworten

Hallo, liebes Scrabble3D-Team, lieber Scotty!

Der Tipp ist gut gewesen! Jetzt scheint es zu laufen. :)

Vielen Dank!

Grüße,

Thomas

 Sprung  
Xobor Forum Software von Xobor.de
Einfach ein Forum erstellen
Datenschutz